a.navbar-brand img {
    max-height: 150px!important;
    max-width: 400px!important;
}

.navbar-brand {
    padding: 0px 15px;
}

.menu-heading.active a.menu-heading::before {
    color: #000;
}

@media (min-width: 768px) {
    .navbar-nav, a.navbar-brand:has(.fa-home) {
        margin-block-start: 1.5em;
        margin-block-end: 1.5em;
}
}

a.menu-heading {
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 1px;
}

@media (min-width: 768px) {
    .navbar-header {
        float: left;
        padding-top: 20px;
    }
}

nav.navbar.navbar-default {
    padding: 0% 0 1%;
}

@media (min-width: 768px) {
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
        margin-right: 0;
        margin-left: 0;
        margin-top: -5px;
    }
}